.main {font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 400; color: #000000; line-height: 1.25em;}
.main img {max-width: 100%; vertical-align: top;}

.main h1 {color: black }
.main h1, .main h2, .main p {margin-bottom: 0.5em; line-height: 1.25em;}
.main h1:last-child, .main h2:last-child, .main p:last-child {margin-bottom: 0;}

.prize-list {margin: 0; list-style: none;}
.prize-list li {margin: 0; padding: 1em;}
.prize-list li:first-child {padding-top: 0;}
.prize-list li:last-child {padding-bottom: 0;}
.prize-list li li {padding: 0.2em 0;}

.section-bg {padding: 1em; border-bottom: none;}
.mcontainer {max-width: 1280px;}
.row {margin: 0 -1em 1em;}
.row:last-child {margin-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 1em; padding-right: 1em;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.both {clear: both;}

.main .message {padding: 1em;}
.message-note {background-color: #444;}

.column-header h2 {padding: 0.5em 1em; background: rgba(183, 8, 8, 0.43); text-transform: uppercase;}

.header-bg {padding: 0;}
.header-bg .row {margin-left: 0; margin-right: 0;}
.header-bg .column-12 {padding-left: 0; padding-right: 0;}
.header-bg img {width: 100%;}

.intro-bg .column-9 {display: block; width: auto; float: none; overflow: hidden;}
.intro-bg .column-3 {display: block; width: 232px; float: right; margin-bottom: 0.5em;}
.social img {margin-right: 10px; width: 50px; height: 50px; vertical-align: middle;}
.social a {background: #fff; border: 1px solid #06abc7; color: #06abc7; display: block; font-weight: 700; text-decoration: none;}
.social a:hover {color: #00729b;}

.prize-bg .row {padding-bottom: 0;}
.prize-bg table {margin: 0 auto; width: 100%;}
.prize-bg th {padding: 0.5em; text-align: center; font-weight: bold; background-color: #c34c43;}
.prize-bg td {padding: 0.5em; text-align: center; font-size: 0.9em; background-color: #9c4205; border: 1px solid #333;}
.prize-bg .column-6, .prize-bg .column-4 {border-bottom: 4px solid #0d3e5c; padding: 0.5em;}
.prize-bg .column-6:first-child, .prize-bg .column-4:first-child {border-right: 2px solid #0d3e5c;}
.prize-bg .column-6:last-child, .prize-bg .column-4:last-child {border-left: 2px solid #0d3e5c;}
.prize-bg .column-4:nth-child(2) {border-left: 2px solid #0d3e5c; border-right: 2px solid #0d3e5c;}
.prize-bg .winner {color: #ffffcc; font-weight: bold; padding-bottom: 0.25em; font-size: 1.25em;}
.prize-bg .prize-name td {background-color: #ff5722;}

.terms-box {font-size: 0.9em; font-weight: 300; max-width: 100%; width: 800px; height: 240px; margin-left: auto; margin-right: auto; overflow-y: auto; border: 1px solid #333; padding: 1em; background: #fb9292;}
.terms-heading {text-decoration: underline; text-transform: uppercase; font-weight: 700;}

@media (max-width: 850px)
{
  .main {font-size: 14px;}
  .main .message {padding: 0.5em;}
  .prize-list li {padding: 0.5em;}
  .intro-bg .column-9 {width: 100%;}
  .intro-bg .column-3 {width: 200px; float: none; margin-left: auto; margin-right: auto;}
  .terms-box {padding: 0.5em;}
}